@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : sightseeing.css
 author     : Ability Consultant
 style info : 観光案内
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
  width: 100%;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 1200px;
}
.con_intro:after {
  content: "";
  display: table;
  clear: both;
}
.con_intro .box_intro .l_box {
  width: 430px;
  float: left;
}
.con_intro .box_intro .l_box h3 {
  margin: 65px auto 45px auto;
}
.con_intro .box_intro .r_box {
  width: 700px;
  float: right;
}

/* -----------------------------------------------------------
	con_trans
----------------------------------------------------------- */
.con_trans {
  margin: auto;
  width: 1200px;
  padding: 100px 0 70px 0;
}
.con_trans:after {
  content: "";
  display: table;
  clear: both;
}
.con_trans h3 {
  text-align: center;
  margin-bottom: 30px;
}
.con_trans p.des {
  text-align: center;
}
.con_trans .box_wrp_trans {
  overflow: hidden;
  margin-top: 70px;
}
.con_trans .box_wrp_trans .box_trans {
  float: left;
  width: 48%;
}
.con_trans .box_wrp_trans .box_trans h4 {
  margin-bottom: 10px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 18px;
  font-weight: normal;
  position: relative;
  padding-left: 20px;
}
.con_trans .box_wrp_trans .box_trans h4:before {
  content: " ";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #505050;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
}
.con_trans .box_wrp_trans .box_trans a {
  display: inline-block;
  position: relative;
  padding-left: 25px;
}
.con_trans .box_wrp_trans .box_trans a:before {
  content: '→';
  position: absolute;
  top: 0;
  left: 0;
}
.con_trans .box_wrp_trans .box_trans .box_info {
  overflow: hidden;
  margin-bottom: 50px;
}
.con_trans .box_wrp_trans .box_trans .box_info p {
  padding: 20px 0;
  float: left;
  width: 42%;
}
.con_trans .box_wrp_trans .box_trans .box_info p.photo {
  padding: 0;
  float: right;
  width: 54%;
}
.con_trans .box_wrp_trans .box_trans .box_info p.photo img {
  width: 100%;
}
.con_trans .box_wrp_trans .box_trans .txt {
  padding-top: 20px;
  font-weight: bold;
}
.con_trans .box_wrp_trans .box_trans .box_note {
  background: #f9f8f6;
  overflow: hidden;
  padding: 5% 4%;
  line-height: 25px;
  margin-bottom: 30px;
}
.con_trans .box_wrp_trans .box_trans .box_note .money {
  float: left;
  width: 35%;
  text-align: center;
  margin-bottom: 0;
}
.con_trans .box_wrp_trans .box_trans .box_note .txt {
  float: right;
  width: 100%;
}
.con_trans .box_wrp_trans .box_trans .box_note .list {
  float: right;
  width: 60%;
}
.con_trans .box_wrp_trans .box_trans ul.link li {
  margin-bottom: 25px;
  line-height: 25px;
  font-size: 14px;
}
.con_trans .box_wrp_trans .box_trans .half_link {
  overflow: hidden;
}
.con_trans .box_wrp_trans .box_trans .half_link li {
  float: left;
  width: 40%;
}
.con_trans .box_wrp_trans .box_trans.last {
  float: right;
}
